{
  "Name": "platform-sysevents-plugin",
  "Type": "LRP",
  "Version": "1.0.1068",
  "MinimumAgentVersion": "1.0.484",
  "UnsupportedOS": [{"Type": "Windows","Version": "6.1","Name": "XP"},{"Type": "Windows","Version": "6.2","Name": "10"}],
  "SupportedArchitecture": ["X-84","i386"],
  "Backup":["/config"],
  "Operations": [
    {
      "Type": "File",
      "Name": "sysevents/platform-sysevents-plugin",
      "NewFileName": "sysevents/bkp_platform-sysevents-plugin",
      "InstallationPath": "/plugin",
      "Action": "Rename",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "sysevents/platform-sysevents-plugin",
      "InstallationPath": "/plugin",
      "FileHash": "c7799306795d6b79a2dd7a1c11eb2302",
      "Action": "Add",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "sysevents/bkp_platform-sysevents-plugin",
      "InstallationPath": "/plugin",
      "Action": "Remove",
      "RestoreOnFailure": false
    },
    {
      "Type": "File",
      "Name": "sysevents/sysevents_agent_plugin_cfg.json",
      "InstallationPath": "/plugin",
      "FileHash": "b0fc028618ca24ba6850519b5324513d",
      "Action": "Add",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "sysevents/sysevents_agent_plugin_togglePC.json",
      "InstallationPath": "/plugin",
      "FileHash": "928d2b12ada2fe04450cb1688c7815c8",
      "Action": "Add",
      "RestoreOnFailure": true
    }
  ],
  "UninstallOperations": [
    {
      "Type": "File",
      "Name": "sysevents/platform-sysevents-plugin",
      "InstallationPath": "/plugin",
      "FileHash": "c7799306795d6b79a2dd7a1c11eb2302",
      "Action": "Remove",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "sysevents/sysevents_agent_plugin_cfg.json",
      "InstallationPath": "/plugin",
      "FileHash": "b0fc028618ca24ba6850519b5324513d",
      "Action": "Remove",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "sysevents/sysevents_agent_plugin_togglePC.json",
      "InstallationPath": "/plugin",
      "FileHash": "928d2b12ada2fe04450cb1688c7815c8",
      "Action": "Remove",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "sysevents/service_snapshot.json",
      "InstallationPath": "/plugin",
      "FileHash": "",
      "Action": "Remove",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "sysevents",
      "InstallationPath": "/plugin",
      "FileHash": "",
      "Action": "Remove",
      "RestoreOnFailure": true
    }
  ]
}
